/* Global */
:root {
  --primary-color: #00D8AE;
}

#gw__navbar {
	padding: 5px 0px;
	background: #fff;
	z-index: 10;
	box-shadow: 0 2px 24px 0 rgba(205,205,205,0.5); /* 0 3px 6px 1px rgba(225,225,225,0.5); */
	border-bottom: 1px solid rgba(205,205,205,0.5);
	position: relative;
}

#gw__navbar .navbar {
	margin: 0;
}

#gw__navbar .navbar-nav {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

#gw__navbar .navbar-brand {
	width: 180px;
}

#gw__navbar .navbar-brand img {
	margin-top: 5px;
	width: 100%;
}

#gw__navbar .gw-navbar-item {
	background: none;
	border: none;
}

#gw__navbar .gw-navbar-item a {
	display: flex;
	align-items: center;
	background: none;
	border: none;
	color: #5E5D5D;
  	font-size: 14px;
  	font-weight: 500;
  	letter-spacing: 0.1px;
  	line-height: 25px;
}

#gw__navbar .gw-navbar-item.active a {
	background: none;
	border: none;
	color: #00D8AE;
}

#gw__navbar .gw-navbar-item a:hover {
	color: var(--primary-color);
	text-decoration: none;
}

#gw__navbar .gw-navbar-item a.btn-home {
	background: var(--primary-color);
	color: #FFFFFF;
  	font-size: 14px;
  	font-weight: 600;
  	letter-spacing: 0.1px;
  	line-height: 18px;
  	border-radius: 6.5px;
  	box-shadow: 0 3px 9px 3px rgba(1,167,140,0.3);
  	padding: 10px 22px;
  	margin-left: 10px;
  	z-index: 1;
  	text-align: center;
  	display: flex;
  	justify-content: center;
}

#gw__navbar .gw-navbar-item a.btn-home-mobile {
	display: none;
}

#gw__navbar .gw-navbar-item a.btn-border {
	border-left: 1px solid #eee;
}

#gw__navbar .gw-navbar-item a i {
	display: block;
	font-size: 18px;
}

#gw__navbar .gw-navbar-icon {
	margin-right: 5px;
	max-width: 25px;
}

#gw__navbar .gw-navbar-badge {
	margin-left: 5px;
	padding: 2px 6px;
}

/* Dropdown */
#gw__navbar .gw-navbar-item .dropdown-icon {
	font-size: 10px;
	margin-left: 3px;
}

#gw__navbar .gw-volunteer-item .dropdown-icon {
	display: none;
}

#gw__navbar .gw-volunteer-item:hover .dropdown-menu {
  	display: block;
  	top: 95%;
}

#gw__navbar .dropdown-menu {
	border-radius: 5px;	
	padding: 5px 0;
	box-shadow: 0 3px 10px 6px rgba(225,225,225,0.4);
	top: 120%;
}

#gw__navbar .dropdown-menu:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    margin-left: -0.5em;
    top: 0;
    left: calc(50% - 5px);
    box-sizing: border-box;
    border: 10px solid black;
    border-color: #fff #fff transparent transparent;
    transform-origin: 0 0;
    transform: rotate(-45deg);
    box-shadow: 2px -2px 3px 0px rgba(225,225,225,0.4);
}

#gw__navbar .gw-dropdown-item {
	padding: 0;
}

#gw__navbar .gw-dropdown-item a {
	align-items: center;
	color: #5E5D5D;
  	font-size: 14px;
  	font-weight: 500;
  	letter-spacing: 0.1px;
  	line-height: 18px;
  	padding: 8px 15px;
}

#gw__navbar .gw-dropdown-item:hover {
	background: #f8f8f8; 
}

#gw__navbar .gw-dropdown-item-divider {
	border-top: 1px solid #eee;
}

#gw__navbar .navbar-toggle {
	width: auto;
	height: auto;
	background: none !important;
	border: none !important;
	color: #333333;
	font-size: 20px;
	height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Home page customization */
#gw__navbar.gw-home-navbar {
	padding: 10px 20px;
	box-shadow: none;
	border-bottom: none;
}

#gw__navbar.gw-home-navbar .gw-navbar-item a.btn-home {
  	padding: 14px 25px;
}

/* Bigger than 768px */
@media only screen and (min-width: 768px) {

	#gw__navbar .gw-navbar-item-title.gw-show-only-mobile {
		display: none;
	}
	
	#gw__navbar .gw-navbar-badge.gw-show-only-mobile {
		position: absolute;
		top: 6px;
		right: 12px;
	}
	
	#gw__navbar .navbar-toggle {
		display: none;
	}
	
}

/* Smaller than 768px */
@media only screen and (max-width: 768px) {
	
	#gw__navbar {
		padding: 10px;
	}
	
	#gw__navbar.gw-home-navbar {
		padding: 10px 0;
	}
	
	#gw__navbar .navbar {
		min-height: auto;
	}
	
	#gw__navbar .navbar-header {
		margin: 0;
		padding: 0px;
		box-shadow: none;
		display: flex;
		flex-direction: row-reverse;
		float: none;
		justify-content: flex-end;
		width: 100%;
		list-style: none;
	}
	
	#gw__navbar .navbar-brand {
		margin: 0;
		padding: 0;
		max-width: 100%;
		width: 100%;
		height: auto;
		display: flex;
    	justify-content: center;
    	margin-right: 50px;
	}
	
	#gw__navbar .navbar-brand img {
		max-width: 120px;
		max-height: 19px;
	}
	
	#gw__navbar #navbar-section-left {
		display: flex;
	}
	
	#gw__navbar  #language-dropdown-cont {
		margin-top: 6px;
	}
	
	#gw__navbar .navbar-toggle {
		display: block;
		margin: 0;
		padding: 0;
		margin-right: 10px;
		height: 21px;
		min-height: 21px;
		max-height: 21px;
		border-radius: 0;
	}
	
 	#gw__navbar .navbar-collapse {
 		margin: 0;
 		margin-top: 15px;
		float: none;
		width: 100%;
	} 

	#gw__navbar .gw-navbar-item {
		width: 100%; 
	}
	
	#gw__navbar .gw-navbar-item a.btn-border {
		border-left: none;
	}
	
	#gw__navbar.gw-home-navbar .btn-get-started-navbar-mobile {
		margin: 0;
		padding: 0;
		width: 75px;
		max-width: 75px;
		position: absolute;
	    top: -4px;
	    right: 8px;
	}
	
	#gw__navbar.gw-home-navbar .btn-get-started-navbar-mobile a {
		margin: 0;
		padding: 15px 0px !important;
		height: 25px;
	}
	
}






